=== debian/changelog ===
dvbstream (0.6+cvs20090621-1build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:20:13 +0000
