=== debian/control ===
Source: dvbstream
Section: video
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Mark Purcell <msp@debian.org>
Build-Depends: debhelper (>= 7), linux-kernel-headers
Standards-Version: 3.9.1
Homepage: http://sourceforge.net/projects/dvbtools/

Package: dvbstream
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: dvbtune, mpg123
Description: Broadcast a DVB Transport stream over a LAN 
 DVBstream is based on the ts-rtp package available at
 http://www.linuxtv.org.  It broadcasts a (subset of a) DVB transport
 stream over a LAN using the rtp protocol.
