=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@


package := dvbstream
#date := $(shell date '+%Y%m%d')
date := 20090621
orig_source_dir := ${package}-${date}.orig
orig_source_tarball := ${package}_0.6+cvs${date}.orig.tar.gz
cvs_repos := :pserver:anonymous@dvbtools.cvs.sourceforge.net:/cvsroot/dvbtools 
cvs_path := dvbstream
cvs_top := $(shell echo ${cvs_path} | cut -d "/" -f 1 -)

clean-orig-source:
	rm -rf ${cvs_top} ${orig_source_dir}
	rm -f ${orig_source_tarball}

get-orig-source: clean-orig-source
	@@[ -d ../tarballs/. ]||mkdir -p ../tarballs
	@echo "Type <enter> as CVS password."
	cvs -d ${cvs_repos} login
	cvs -d ${cvs_repos} history -report -n ${package}
	cvs -d ${cvs_repos} export -D ${date} ${cvs_path}
	mv ${cvs_path} ${orig_source_dir}
	rm -f ${orig_source_dir}/*edict*
	tar c ${orig_source_dir} | gzip -9 > ../tarballs/${orig_source_tarball}
	rm -rf ${cvs_top} ${orig_source_dir}
